Subject: Re: LLPS Cancels 12.10.08
From: "Mike" <[email-masked]>
To: "Amber, Ellison" <[email-masked]>
Date: Thu, 11 Dec 2008 17:24:19 -0500

No problem.  I had the phone number as back-up.  It is taken care of.
Mike - LLPS
  ----- Original Message ----- 
  From: Amber, Ellison 
  To: Mike 
  Sent: Thursday, December 11, 2008 4:52 PM
  Subject: RE: LLPS Cancels 12.10.08

  Sorry about that! 

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, December 11, 2008 10:00 AM
  To: Amber, Ellison
  Subject: Re: LLPS Cancels 12.10.08

  The order number is actually 544557 but I got it.

    ----- Original Message ----- 

    From: Amber, Ellison 

    To: [email-masked] ; Bridges, Josh ; Wilson, Jen ; Strong, Linda 

    Sent: Thursday, December 11, 2008 1:06 AM

    Subject: LLPS Cancels 12.10.08

    There was one cancel in LLPS

----------------------------------------------------------------------------

      -----Original Message-----
      From: Amber, Ellison 
      Sent: Wednesday, December 10, 2008 5:20 PM
      To: Strong, Linda
      Cc: Bridges, Josh; Wilson, Jen
      Subject: RE: OXF LL #5395

      I tried to cancel this call on the LLP Website and the information would not come up. A box popped up saying "the cx has not pending orders". But this call was cancelled on the QA Central 2008.

--------------------------------------------------------------------------

      From: Strong, Linda 
      Sent: Wednesday, December 10, 2008 10:31 AM
      To: Jessica Scott; Beimesche, Susan; Wilson, Jen
      Cc: Amber, Ellison; Bridges, Josh; Aaron White; Amber Bowden; Bruck, Jeff; Daniel Damon; Edd O'Connor; j gilmartin; Joe Catanzaro; Overstreet, Mike; Preston Charles; Todd Cordes
      Subject: RE: OXF LL #5395

      Cancel

       Amber

       please cancel this one on the LLP site.

--------------------------------------------------------------------------

      From: Jessica Scott 
      Sent: Wednesday, December 10, 2008 10:17 AM
      To: Beimesche, Susan; Strong, Linda; Wilson, Jen
      Subject: OXF LL #5395

      OXFORD LLPSH1P #5395 301-396-3984 9:53:19 AM 

      (Confirmation number = 544577)